include MANIFEST.in
include simpleparse/license.txt
include setup.py
recursive-include simpleparse/*.py
recursive-include simpleparse/doc/*.html
include simpleparse/doc/*.html
include simpleparse/common/*
include simpleparse/examples/simple*.py
include simpleparse/examples/simple*.py
include simpleparse/examples/find*.py
include simpleparse/examples/format*.py
include simpleparse/examples/prebuilt*.py
prune simpleparse/examples/html.py
prune simpleparse/examples/py*
prune simpleparse/examples/rtf*
prune simpleparse/xml/hamlet.xml
prune simpleparse/xml/*speed.py
exclude *CVS*
exclude *Cvs*
exclude *CVS*
exclude *cvs*
exclude *.scc
exclude *.pyc
exclude *.pyo
exclude *.gz
exclude *.zip
exclude *.bat
exclude *.exe
exclude *.sxw

